<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.4140800000</MDI>
      <MDI key="STATISTICS_MAXIMUM">45.5596700000</MDI>
      <MDI key="STATISTICS_MEAN">13.8667484429</MDI>
      <MDI key="STATISTICS_STDDEV">5.5311437364</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
